Information

Description
Glimpse support for ADOMD components
Version
1.0.0.0
Project Url
https://github.com/ogaudefroy/Glimpse.Adomd
View on NuGet: http://www.nuget.org/packages/Glimpse.Adomd

Dependencies

Here are the packages that version 1.0.0.0 of Glimpse.Adomd depends on.

Glimpse : (1.8.6) Microsoft.AnalysisServices.AdomdClient.Abstractions : (1.0.9.0)

Authors

 

Installing with NuGet

PM> Install-Package Glimpse.Adomd

Packages that Depend on Glimpse.Adomd

No packages were found that depend on version 1.0.0.0.